## tovid 0.33

=== Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with automake to produce a Makefile.in

# Project homepage: http://tovid.wikia.com
#
#
# Copyright (C) 2005 tovid <http://tovid.wikia.com>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either
# version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA. Or see:
#
#           http://www.gnu.org/licenses/gpl.txt



pkgdatadir = $(datadir)/tovid
pkgincludedir = $(includedir)/tovid
pkglibdir = $(libdir)/tovid
pkglibexecdir = $(libexecdir)/tovid
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(dist_app_DATA) \
	$(dist_icon128_DATA) $(dist_icon32_DATA) $(dist_icon48_DATA) \
	$(dist_icon64_DATA) $(dist_iconSVG_DATA) \
	$(pythonBACKEND_PYTHON) $(pythonGUIS_PYTHON) \
	$(pythonLIBTOVID_PYTHON) $(pythonMETAGUI_PYTHON) \
	$(pythonRENDER_PYTHON) $(pythonTEMPLATE_PYTHON) \
	$(pythonUTIL_PYTHON) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure \
	$(top_srcdir)/src/tovid-init.in AUTHORS COPYING ChangeLog \
	INSTALL NEWS install-sh missing py-compile
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = src/tovid-init
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(pythonBACKENDdir)" "$(DESTDIR)$(pythonGUISdir)" \
	"$(DESTDIR)$(pythonLIBTOVIDdir)" \
	"$(DESTDIR)$(pythonMETAGUIdir)" "$(DESTDIR)$(pythonRENDERdir)" \
	"$(DESTDIR)$(pythonTEMPLATEdir)" "$(DESTDIR)$(pythonUTILdir)" \
	"$(DESTDIR)$(man1dir)" "$(DESTDIR)$(appdir)" \
	"$(DESTDIR)$(icon128dir)" "$(DESTDIR)$(icon32dir)" \
	"$(DESTDIR)$(icon48dir)" "$(DESTDIR)$(icon64dir)" \
	"$(DESTDIR)$(iconSVGdir)"
SCRIPTS = $(bin_SCRIPTS)
SOURCES =
DIST_SOURCES =
py_compile = $(top_srcdir)/py-compile
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man_MANS)
DATA = $(dist_app_DATA) $(dist_icon128_DATA) $(dist_icon32_DATA) \
	$(dist_icon48_DATA) $(dist_icon64_DATA) $(dist_iconSVG_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/eric/tovid/tovid/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/eric/tovid/tovid/missing --run tar
AUTOCONF = ${SHELL} /home/eric/tovid/tovid/missing --run autoconf
AUTOHEADER = ${SHELL} /home/eric/tovid/tovid/missing --run autoheader
AUTOMAKE = ${SHELL} /home/eric/tovid/tovid/missing --run automake-1.11
AWK = gawk
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"tovid\" -DPACKAGE_TARNAME=\"tovid\" -DPACKAGE_VERSION=\"svn\" -DPACKAGE_STRING=\"tovid\ svn\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"tovid\" -DVERSION=\"svn\"
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LN_S = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/eric/tovid/tovid/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
PACKAGE = tovid
PACKAGE_BUGREPORT = 
PACKAGE_NAME = tovid
PACKAGE_STRING = tovid svn
PACKAGE_TARNAME = tovid
PACKAGE_VERSION = svn
PATH_SEPARATOR = :
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.6
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TXT2TAGS = :
VERSION = svn-r3022
abs_builddir = /home/eric/tovid/tovid
abs_srcdir = /home/eric/tovid/tovid
abs_top_builddir = /home/eric/tovid/tovid
abs_top_srcdir = /home/eric/tovid/tovid
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -

# Override the default bindir, so the tovid executables are
# installed to e.g. /usr/share/tovid/bin
# FIXME: This is probably not the correct way to do it
bindir = $(libdir)/tovid
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/eric/tovid/tovid/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/tovid
pkgpythondir = ${pythondir}/tovid
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib64/python2.6/site-packages
pythondir = ${prefix}/lib64/python2.6/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .

# List the source files for each shell script
sh_bin = \
	src/idvid \
	src/makedvd \
	src/makemenu \
	src/makevcd \
	src/makexml \
	src/postproc \
	src/todisc \
	src/todisc-fade-routine \
	src/makempg \
	src/tovid-batch \
	src/tovid-init \
	src/tovid-interactive \
	src/make_titlesets


# List the source files for each python script
py_bin = \
	src/tovid \
	src/todiscgui \
	src/tovid-stats \
	src/titleset-wizard


# Specify the scripts to make and install.
# The .gif is here because I can't be arsed to figure out the
# Autohell way of doing it
bin_SCRIPTS = \
	$(sh_bin) \
	$(py_bin) \
	icons/tovid.gif


# The manpages
man_dir = docs/man
man_src_dir = docs/src/en
man_MANS = \
	$(man_dir)/tovid.1

src_MANS = \
	$(man_src_dir)/tovid.t2t


# Shared data: icons and .desktop files
# Icons -- freedesktop.org scheme
icon_top_dir = icons/hicolor
icon_svg_dir = scalable/apps
icon_128_dir = 128x128/apps
icon_64_dir = 64x64/apps
icon_48_dir = 48x48/apps
icon_32_dir = 32x32/apps

# Install directories, $(datadir) == $(prefix)/share
icon_base_dir = $(datadir)/$(icon_top_dir)
icon128dir = $(icon_base_dir)/$(icon_128_dir)
icon64dir = $(icon_base_dir)/$(icon_64_dir)
icon48dir = $(icon_base_dir)/$(icon_48_dir)
icon32dir = $(icon_base_dir)/$(icon_32_dir)
iconSVGdir = $(icon_base_dir)/$(icon_svg_dir)
appdir = $(datadir)/applications

# Distribute the data
dist_icon128_DATA = $(icon_top_dir)/$(icon_128_dir)/tovid.png
dist_icon64_DATA = $(icon_top_dir)/$(icon_64_dir)/tovid.png
dist_icon48_DATA = $(icon_top_dir)/$(icon_48_dir)/tovid.png
dist_icon32_DATA = $(icon_top_dir)/$(icon_32_dir)/tovid.png
dist_iconSVG_DATA = $(icon_top_dir)/$(icon_svg_dir)/cd.svg \
	$(icon_top_dir)/$(icon_svg_dir)/disc.svg \
	$(icon_top_dir)/$(icon_svg_dir)/tovid.svg

dist_app_DATA = \
	tovidgui.desktop


# Distribute the scripts and manpage source files
# manpages are made and packaged in the dist-hook for tarball users which
# prevents them from having to install txt2tags to make the mans, thus
# they aren't listed here.
#   NOTE: this is a bit of a hack. When 'make dist' is called, make puts
#   the manpage source in the pre-tarball directory. After everything is
#   finished, the dist-hook comes into play and fresh man pages are made.
#   We're taking advangtage of this order (make will _always_ do the hook
#   after the action, that's why it's a 'hook'!) to ensure that the derived
#   .1 manpages are newer than the .t2t source files. If the man sources are
#   removed from the distributed tarball, make will try to remake the .1 pages
#   since it always executes rules for targets without prerequisites,
#   thinking that it's a rule like clean: .
EXTRA_DIST = \
	$(bin_SCRIPTS) \
	$(src_MANS) \
	SENSE \
	setup.py


# Shared python libraries: libtovid and the gui
# See lengthy comments in configure.ac
# $(pythondir) is the "The directory name for the site-packages subdirectory
# of the standard Python install tree." and is generated by configure.ac's
# AM_PATH_PYTHON. Typically, this points to
# $(prefix)/lib/pythonM.m/site-packages
# $(prefix) generally defaults to /usr/local for ./configure
# and "make install"

# Specifying a module to install: use 'python'
# 'python' works as a prefix of sorts: if you have files that need to be
# installed into separate directories, use another python variable pair.
# Say you want to install a python module in $(pythondir)/FOO , then
# you'll need to define a pair of variables:
#   (1) pythonFOO_PYTHON   which takes the python source files
#   (2) pythonFOOdir       which points to where the module should be installed
#                          (CAPS are not required, but helps readability)
pythonLIBTOVID_PYTHON = libtovid/*.py
pythonLIBTOVIDdir = $(pythondir)/libtovid
# Submodules
pythonGUIS_PYTHON = libtovid/guis/*.py
pythonGUISdir = $(pythondir)/libtovid/guis
pythonBACKEND_PYTHON = libtovid/backend/*.py
pythonBACKENDdir = $(pythondir)/libtovid/backend
pythonRENDER_PYTHON = libtovid/render/*.py
pythonRENDERdir = $(pythondir)/libtovid/render
pythonTEMPLATE_PYTHON = libtovid/template/*.py
pythonTEMPLATEdir = $(pythondir)/libtovid/template
pythonMETAGUI_PYTHON = libtovid/metagui/*.py
pythonMETAGUIdir = $(pythondir)/libtovid/metagui
pythonUTIL_PYTHON = libtovid/util/*.py

=== debian/changelog ===
tovid (0.33-0ubuntu5) trusty; urgency=low

  * Port from ffmpeg to avconv.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 24 Nov 2013 14:32:55 +0000

tovid (0.33-0ubuntu4) trusty; urgency=low

  * Switch suggests to new libav9 versions (also rebuild for libav9
    transition)
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 05 Nov 2013 19:32:55 -0600

tovid (0.33-0ubuntu3) quantal; urgency=low

  * Update debian/watch to work with Google Code.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 18 Jun 2012 15:46:27 -0400

tovid (0.33-0ubuntu2) oneiric; urgency=low

  * Add Replaces header to tovidgui. (LP: #775643)

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 04 May 2011 22:29:30 +0700

tovid (0.33-0ubuntu1) oneiric; urgency=low

  * New upstream release. (LP: #622937)
    - Helper scripts are no longer supposed to be invoked directly, but
      rather via the tovid command. (LP: #252026)
  * Switch to 3.0 (quilt) format.
  * Remove README.Debian and README.source, not needed anymore.
  * debian/control:
    - Switch section to video.
    - Depend on debhelper 7 rather than cdbs.
    - Remove txt2tags dependency, unused now.
    - Bump Standards-Version to 0.9.2.
    - Remove todraw package, make todiscgui transitional to tovidgui,
      adjust descriptions.
    - Depend on growisofs, listed as a dependency on the tovid website.
  * debian/rules:
    - Upstream uses python_distutils now. Convert to a minimal dh 7 file.
  * Removed custom manpages and the rules to install them. There is now only
    one executable (tovid), and upstream provides a manpage for it.
  * Removed obsolete patches:
    - 01_paths.diff
    - 02_todisc_manpage.diff
    - 03_desktop_files.diff
    - 04_name_sections.diff
    - 05_makemenu_man_apostrophes.dif
  * Removed patches for issues fixed upstream:
    - 03_sox_sample_size_fix.diff
    - 06_svn-r2494_fix_nav_log_parsing.patch
    - 07_todisc_progress_meter_fix.patch
    - 08_wrong_videos_order.patch
  * This means all previous patches were removed.
  * Added lookup_scripts_in_usr_share.patch:
    - Look up helper scripts in /usr/share/tovid, not /usr/lib/tovid
      (architecture-independent files go to /usr/share per Debian policy).
  * Added desktop_file_categories.patch:
    - End the categories list in the desktop file with a semicolon,
      per the XDG standard (checked by desktop-file-validate).
  * Added tovid_manpage.patch:
    - Edits to tovid.1 to make Lintian happy.

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 30 Apr 2011 19:02:33 +0700

tovid (0.31-0ubuntu8) maverick; urgency=low

  * Fix watch file, we'll update this to the next upstream release in
    maverick+1.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 24 Aug 2010 00:30:23 +0200

tovid (0.31-0ubuntu7) lucid; urgency=low

  * Depends on python-wxgtk2.8.
  * Suggest libavformat-extra-52,libavcodec-extra-52 (LP: #289514).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 26 Jan 2010 10:24:33 +0100

tovid (0.31-0ubuntu6) lucid; urgency=low

  * debian/patches/08_wrong_videos_order.patch:
    - Due to temporary file names improper numbering, if there are more than
      10 videos in a group their order got messed up; already forwarded to
      upstream (LP: #511141).
  * debian/control:
    - Bump Standards.
    - Lines should be shorter than 80 characters.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 23 Jan 2010 16:43:39 +0100

tovid (0.31-0ubuntu5) karmic; urgency=low

  * debian/patches/07_todisc_progress_meter_fix.patch:
    - transcode has changed the command-line switch from --print_status to
      --progress_meter and thus doesn't get started from todisc (LP: #454549).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 18 Oct 2009 13:23:41 +0200

tovid (0.31-0ubuntu4) karmic; urgency=low

  * debian/patches/06_svn-r2494_fix_nav_log_parsing.patch:
    - Upstream commit to fix parsing of nav_log for number of frames
      (LP: #392735). Thanks to Alex Mauer for spotting the patch.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Fri, 04 Sep 2009 02:51:05 +0100

tovid (0.31-0ubuntu3) karmic; urgency=low

  * debian/control:
    - Bumped to Standards-Version 3.8.1.
  * debian/control, debian/copyright, debian/README.Debian, debian/man/*.1:
    - Updated contributor name and email.
  * debian/copyright:
    - Replaced (C) sign.
  * Added README.source for simple-patchsys.
  * Added debian/patches/03_sox_sample_size_fix.diff by Andy Ruddock
    <andy.ruddock@rainydayz.org>:
    - Fix todisc passing invalid option to sox. (LP: #357213)
  * Added debian/patches/04_name_sections.diff:
    - Format manpage NAME sections correctly (with a hyphen).
  * Added debian/patches/05_makemenu_man_apostrophes.diff:
    - Fix Lintian warning with 'convert' in the makemenu manpage.

 -- Maia Kozheva <sikon@ubuntu.com>  Sun, 17 May 2009 01:41:25 +0700

tovid (0.31-0ubuntu2) intrepid; urgency=low

  * debian/control:
    - Added missing dependencies. (LP: #207471)

 -- Matvey Kozhev <sikon@ubuntu.com>  Sat, 10 May 2008 16:03:12 +0700

tovid (0.31-0ubuntu1) hardy; urgency=low

  * Initial release. (LP: #109598)

 -- Matvey Kozhev <sikon@lucidfox.org>  Thu, 24 Jan 2008 22:04:40 +0600

=== debian/control ===
Source: tovid
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.4), python-support
Standards-Version: 3.9.2
Homepage: http://tovid.org

Package: tovid
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-cairo,
 libsox-fmt-all,
 mjpegtools,
 transcode,
 vcdimager,
 mplayer,
 mencoder,
 libav-tools,
 dvdauthor,
 growisofs,
 imagemagick
Suggests: libavformat-extra-54,
 libavcodec-extra-54
Description: tools for creating video DVDs, VCDs, and SVCDs
 tovid can convert your video files to the correct format,
 generate navigation menus, and create and burn the disc image.
 .
 This package includes the tovid command line program.

Package: tovidgui
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-tk,
 tovid (= ${source:Version})
Replaces: tovid (<< 0.33)
Description: tools for creating video DVDs, VCDs, and SVCDs - tovid GUI
 tovid can convert your video files to the correct format,
 generate navigation menus, and create and burn the disc image.
 .
 This package includes the GUI front end to the tovid utility,
 written using the Tk widget toolkit.

Package: todiscgui
Architecture: all
Depends: ${misc:Depends},
 tovidgui (= ${source:Version})
Description: transitional package to tovidgui
 tovid can convert your video files to the correct format,
 generate navigation menus, and create and burn the disc image.
 .
 This is a transitional package to tovidgui. In previous versions
 of tovid, there were two GUIs; now there is only one.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --buildsystem=python_distutils $@

=== debian/watch ===
version=3
http://code.google.com/p/tovid/downloads/list?can=1 .*/tovid-(\d+.*)\.tar\.gz
